# H225_ScreeningIndicator Class Reference

`#include <h225.h>`

List of all members.

## Public Types

enum | Enumerations { e_userProvidedNotScreened, e_userProvidedVerifiedAndPassed, e_userProvidedVerifiedAndFailed, e_networkProvided }

## Public Member Functions

| H225_ScreeningIndicator (unsigned tag=UniversalEnumeration, TagClass tagClass=UniversalTagClass)
H225_ScreeningIndicator & | operator= (unsigned v)
PObject * | Clone () const

## Member Enumeration Documentation

enum H225_ScreeningIndicator::Enumerations

Enumerator:

  e_userProvidedNotScreened |
  e_userProvidedVerifiedAndPassed |
  e_userProvidedVerifiedAndFailed |
  e_networkProvided |

## Constructor & Destructor Documentation

H225_ScreeningIndicator::H225_ScreeningIndicator | ( | unsigned | tag = `UniversalEnumeration`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

H225_ScreeningIndicator& H225_ScreeningIndicator::operator= | ( | unsigned | v | ) |

PObject* H225_ScreeningIndicator::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h225.h